body {
    min-width: 350px;
}

.label {
	margin-left: 16px;
}

.language {
    float: right;
    width: 200px;
}

.content-separator {
    margin-top: 0px;
    margin-bottom: 10px;
}

.content-body {
    max-height: calc(100vh - 150px);
    overflow-y: auto;
}

.content-body-search {
    overflow-x: hidden;
}

.content-body-results {
    overflow-x: auto;
}

.content-gap {
    height: 30px;
}

.well {
	background-color: #006699;
	color: rgba(255, 255, 255, 1);
}

.btn-primary {
	background-color: #006699;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
    color: #fff;
    background-color:  #ADAFB1;
    border-color: #ccc; /*set the color you want here*/
}

.well {
    background-color: #1a7774;
    color: rgba(255, 255, 255, 1);
	padding-left: 10px;
}

.jumbotron {
	background-color: #1a7774;
    padding-top: 10px;
    padding-bottom: 14px;
}

.jumbotron h1{
	color: #ffffff;
	font-size: 26px;
}

.btn-link {
    color: #1a7774;
}

.btn-primary {
    background-color: #1a7774;
}
.img-fluid {
	height: 100px;
}

.span4 img {
    margin-right: 10px;
}
.span4 .img-left {
    float: left;
}
.span4 .img-right {
    float: right;
}
